ID CVE-2015-0512
Summary Open redirect vulnerability in EMC Unisphere Central before 4.0 allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via an unspecified parameter.
References
Vulnerable Configurations
  • EMC Unisphere Central 3.5.0
    cpe:2.3:a:emc:unisphere_central:3.5.0
CVSS
Base: 5.8 (as of 17-09-2015 - 12:32)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
refmap via4
bid 72374
bugtraq 20150129 ESA-2015-002: Unisphere Central Security Update for Multiple Vulnerabilities
sectrack 1031684
Last major update 17-09-2015 - 12:33
Published 01-02-2015 - 20:59
Back to Top